/*
------------------------------------------------------------------------------------------------------------
共通部
------------------------------------------------------------------------------------------------------------
*/
@charset "UTF-8";
html, body {
  margin: 0;
  padding: 0;
  overflow-x: hidden; /* 横スクロールを防ぐ */
}
/*
------------------------------------------------------------------------------------------------------------
タイトルエリア
------------------------------------------------------------------------------------------------------------
*/
.title {
  height: 310px;
  background-image: url(../images/gallery/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 32px;
  font-weight: bold;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}



.gallery {
  width: 930px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center; /* 子要素（h2とp）を中央揃えに */
}

.gallery1 h2{
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
}

.gallery1 h2::after{
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: black;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.gallery2 h2{
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
}

.gallery2 h2::after{
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: black;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

/*
------------------------------------------------------------------------------------------------------------
gallery1=店舗外観エリア
------------------------------------------------------------------------------------------------------------
*/
.gallery1 {
  margin-top: 75px;
}

.gallery1 p {
  font-size: 16px;
  line-height: 28px;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}


/*
------------------------------------------------------------------------------------------------------------
gallery2=店内の様子エリア
------------------------------------------------------------------------------------------------------------
*/
.gallery2 {
  margin-top: 100px;

}
.gallery2 h2 {
  margin-top: 0; /* 上部の余白を調整 */
  margin-bottom: 15px; /* 下部の余白を調整 */
}

.gallery2 p{
  font-size: 16px;
  line-height: 28px;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.item-list {
/*  width: 930px;
  max-width: 90%; */
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 400px);
  column-gap: 95px;
  row-gap: 70px;
  justify-content: center;
  align-content: space-evenly;
}

.item {
  text-align: center; /* テキストを中央揃え */
}

.item-list img {
  width: 400px;
  max-width: 100%;
  height: 250px;
  object-fit: cover;
}

.item-list p{
  font-weight: bold;
  margin-top: 10px;
  font-size: 15px;
}


.link-button-area {
  text-align: center;
  margin-top: 100px;
}

.link-button {
  color: #fff;
  background-color: #669085; /* ボタンカラーを変更*/
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 10px;
  font-family:  "Poppins", sans-serif; /* フォントを変更 */
  font-size: 18px; /* フォントサイズを変更 */
  transition: transform 0.2s ease, background-color 0.2s ease; /*スムーズに動く*/
}

.link-button:hover {
  background-color: #ACC7BE; /* ホバー時のカラーを変更 */
  transform: translateY(3px); /* 下に3px沈む動きを追加 */
}

/*
------------------------------------------------------------------------------------------------------------
footerエリア
------------------------------------------------------------------------------------------------------------
*/
.footer {
  margin-top: 100px;
}


/*
------------------------------------------------------------------------------------------------------------
メディアクエリ:800pxをブレイクポイントに設定
------------------------------------------------------------------------------------------------------------
*/
@media (max-width:800px) {

.gallery2{
  display: block;
  margin-top: 45px;
}

.gallery2 img {
  height: auto;
  margin-top: 25px;
}

.item-list {
  row-gap: 20px;
}

.item-list img {
  max-width: 90%;
  height: auto;
  object-fit: cover;
}

}